.DS_Store
.git
.gitignore
.gitea
.claude
.next
.next-test
.vercel
node_modules
coverage
test-results
playwright-report
blob-report
*.tsbuildinfo
next-env.d.ts
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.env
.env*.local
Dockerfile
docker-compose*.yml
docker-compose*.yaml
README.md
